Subject: Re: I have problems building relocatable DLLs
From: [email-masked] (J Russell Smyth)

13 Jun 1997 21:48:06 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
X-Mailer: Mozilla 4.0b3 [en] (Win95; I)
Original-To: Sergey Okhapkin <[email-masked]>
Original-CC: "[email-masked]" <[email-masked]>
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Sergey Okhapkin wrote:

> Keith Taylor wrote:
> > (This was first done on a 486DX2-66/12MB/Win95 system and I have
> since
> > duplicated the procedure on a iP100/48MB/Win95 system.)
> >
> > Could anyone enlighten me as to what I am doing wrong or how I can
> build
> > relocatable DLLs :)
> >
>
> The only you're doing wrong - you're using Win95 :-) This problem is
> windows95-specific - files are not zero-filled on seeks.
>
> --
> Sergey Okhapkin, http://www.lexa.ru/sos
> Moscow, Russia
> Looking for a job.
>
> -
> For help on using this list (especially unsubscribing), send a
> message to
> "[email-masked]" with one line of text: "help".

   is there a work-around?

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".